/*
Theme Name: Imperial
Theme URI: http://html5blank.com
Author: Todd Motto (@toddmotto)
Author URI: http://toddmotto.com
Description: HTML5 Blank WordPress Theme
Version: 1.1
License: MIT
License URI: http://opensource.org/licenses/mit-license.php
Tags: Blank, HTML5, CSS3

Template: html5blank
Text Domain: html5blank-child

*/
/*------------------- General Style -------------------*/
body {
	font-family: 'Open Sans' !important;
	font-size: 16px;
    font-weight: 400;
    /*line-height: 22px;*/
	color:#000000;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans';
	/*font-size: 25px;*/
    font-weight: 400;
	/*text-transform: uppercase;*/
	margin: 0px !important;
}

h2 {
	font-size: 35px;
	margin-bottom:20px !important;	
}

h3 {
	font-size: 25px;
	margin-bottom:18px !important;	
}

h4 {
	font-size: 20px;
	margin-bottom:15px !important;	
}

p {
	font-family: 'Open Sans' !important;
	font-size: 16px;
    font-weight: 400;
    line-height: 26px;
	color:#000000;
	margin:0 0 20px !important;	
}

a, a:focus {
	color: #2e3192;
}

a:hover, a:focus {
	color: #2e3192;
    text-decoration: none;
	outline:none;
}
table, .table {
	font-size:16px;	
}
ul {
	margin-bottom: 10px !important;	
}
/*------------------- End General Style -------------------*/

/*------------------- Header Style -------------------*/
.topmob_header {
    padding: 10px 0px;
}
.top_lft_header {
    float: right;
	padding-top: 20px;
}
.top_lft_header strong {
    /*margin-bottom: 10px;*/
    font-weight: 700;
    font-size: 15px;
	margin-right: 20px;
	/*display: block;*/
}
.top_lft_header strong:last-child {
	margin: 0px;	
}
.header-menu ul li:first-child a {
    padding-left: 0;
}
.header-menu ul li:last-child a {
    padding-right: 0;
}
/*.head-logo img {
    width: 250px;
    height: 135px;
}*/
.tp_head_icon i {
    display: inline-block;
    width: 16px;
    line-height: 24px;
    margin-right: 5px;
    vertical-align: top;
	color: #2e3192;
}
.tp_head_icon strong {
    width: calc( 100% - 21px);
    display: inline-block;
}
.top_lft_header a strong {
	color: #000;
}
.tp_head_icon {
    margin-bottom: 5px;
}

.main-header {
    background: #b98a38;
    /*position: absolute;
    right: 0;
    left: 0;
    top: 0;
    z-index: 9999;*/
}
/*.head-logo {
    padding: 10px 0px;
    border-bottom: 1px solid #a19b92;
	text-align: center;
}*/
/*.head-top {
    padding: 15px 0px;
}*/
.header-menu ul {
    list-style: none;
    padding: 0px 0px;
    margin: 0px;
	/*text-align: center;*/
}
.header-menu ul {
	margin-bottom: 0px !important;	
}
.header-menu ul li:last-child {
	margin: 0px;
}
.header-menu ul li a {
	font-size: 15px;
    font-weight: 600;
	line-height: 18px;
    color: #fff;
	/*border-right: 1px solid #000;*/
    padding: 0px 25px;
	display: block;
}
.header-menu ul ul.sub-menu ul li a {
    line-height: 22px;
}
.header-menu ul li:last-child a {
    border: none;
}
.header-menu ul li a:hover {
    text-decoration: none !important;
	color:#fff;
}
.menu-item-has-children ul.sub-menu li.menu-item-has-children:after {
	content: "\f105";
}
.sub-menu li a:hover {
	color: #B98A38 !important;
}
/*------------------------------------------------------------------------*/

.togglemenu {
	display:none;	
}
.togglemenu label {
    cursor: pointer;
    font-size: 25px;
	float:left;
	border: 1px solid #0d4f8b;
	border-radius:4px;
	color: #0d4f8b;
	padding: 3px 10px;
	transition:all 0.4s ease 0s;
}
.togglemenu label:hover {
	background-color:transparent;
	border-color:#0d4f8b;
	color:#0d4f8b;	
}
.header-menu nav .menu li {
	display:inline-flex;
	padding: 15px 0px;
	position:relative;
	text-align: left;		
}
.header-menu ul ul.sub-menu {
	position:absolute;
	z-index: 99999;
	display:none;
	/*background-color: rgba(255, 255, 255, 0.6);*/
	background-color:rgb(2, 7, 113);
	top:47px;
	width: 267px;
	border-radius:0px;	
	left: 0;
    right: 0;
	margin:0 auto;	
}
.header-menu ul ul.sub-menu li {
	padding: 5px 0px; 
	display:block;
	border-bottom:1px solid rgba(255,255,255,0.9);	
}
.header-menu ul ul.sub-menu li:last-child {
	border:none;	
}
.header-menu li:hover > ul, .header-menu li.focus > ul {
	display:block !important;
}
ul.sub-menu li a {
    border: none;
	font-size: 13px;
	color:#fff;
	padding:0px 15px !important;
	line-height:25px;
}
.menu-item-has-children {
	position: relative;
}
.menu-item-has-children:after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    right: 5px;
    top: 14px;
    font-size: 16px;
    font-weight: bold;
	color: #fff;
}
.header-menu ul ul.sub-menu ul {
    margin-top: -47px;
    margin-left: 267px;
}
.menu-item-has-children ul.sub-menu li.menu-item-has-children::after {
	color:#fff;
	top:7px;	
}
/*.header-menu {
    padding-top: 30px;
    text-align: center;
}*/
/*------------------- End Header Style -------------------*/

/*------------------- Footer Style -------------------*/

.footer-bottom {
    color: #ffffff;
    background-color: #80670c;
    font-size: 16px;
    font-weight: 600;
	padding: 15px 0px;
}
.copy-right p {
    margin: 0px;
}
.social-media {
    text-align: center;
}
.social_icon {
    background-color: #3a589b;
    width: 30px;
    display: inline-block;
    color: #ffffff;
    text-align: center;
    padding: 4px 0px;
    margin-right: 10px;
}
.social_icon:hover {
    color: #ffffff;
}
.social_icon.twit_icon {
    background-color: #598dca;
}
.social_icon.linked_icon {
    background-color: #007ab9;
}
.social_icon:last-child {
    margin: 0px;
}
.footer-top {
	background-color: #a2841a;
	padding: 20px;
}
.footop_cont h3 {
    color: #ffffff;
    font-size: 22px;
    font-weight: 600;
    margin-top: 0px;
}
.footop_cont ul {
    padding: 0;
    margin: 0px;
    list-style: none;
}
.footop_cont ul li {
    position: relative;
    padding: 5px 0 5px 18px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.footop_cont ul li:before {
    content: "\f064";
    font-family: FontAwesome;
    color: #ffffff;
    font-size: 12px;
    position: absolute;
    top: 10px;
    left: 0;
}
.footop_cont ul li:last-child {
    border: none;
}
.footop_cont ul li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}
.impirl_bottid {
    padding: 0px 15px;
    margin: 0 0 10px;
    list-style: none;
    text-align: center;
}
.impirl_bottid li {
    display: inline;
    vertical-align: middle;
    border-right: 1px solid #fff;
    padding: 0px 5px;
}
.impirl_bottid li:last-child {
    border-right: none;
}
.copy-right p {
	color:#fff;
	font-weight:600;
	margin-bottom:0px !important;
	text-align: right;
}
/*------------------- End Footer Style -------------------*/

/*------------------- Home page Style -------------------*/
.infotech_sec {
    padding: 60px 0px;
}
.infotech_img {
    position: relative;
}
.infotech_img img {
	width: 100%;
    border-radius: 50%;
}
.infotech-heading {
    /*width: 90%;*/
   /* top: 50%;
    left: 0;
    right: 0;*/
    /*height: 90%;*/
    text-align: center !important;
    margin: 0px auto;
    border-radius: 50%;
    /*background-color: rgba(170, 125, 46, 0.8);*/
	position:relative;
}
.infotech-heading h2 {
    position: absolute;
    top: 50%;
	left:0px;
	right:0px;
    transform: translate(0%, -50%);
    margin: 0px !important;
	font-size: 20px;
    padding: 0 5px;
    font-weight: 600;
    z-index: 1;
    line-height: 22px;
    color: #ffffff;
}
.inforound_link {
    position: absolute;
    top: 50%;
    left: 0px;
    right: 0px;
    transform: translate(0%, -50%);
    margin: 0px !important;
    font-size: 20px;
    padding: 0 28px;
    font-weight: 600;
    z-index: 1;
    line-height: 22px;
    color: #ffffff;
}
.wpb_single_image .vc_figure a{
    position: relative;
}
.homepage_title_link .vc_figure a:before{
    position: absolute;
    content: '';
    right: 10px;
    top: 10px;
    border-radius: 50%;
    left:10px;
    bottom: 10px;
    background-color: rgba(170, 125, 46, 0.8);
}

.messge_sec {
	background: url(images/msgbackgrd-img.jpg) no-repeat;
    background-size: cover;
}
.govcoucil_cont {
    background-color: rgba(255, 255, 255, 0.8);
    text-align: center;
    padding: 20px;
}
h2.msg_cont {
    font-size: 35px;
    color: #2e3192;
	margin-bottom: 20px;
    margin-top: 0px;
    text-align: center;
}
.homcontus_addrdet {
    margin-bottom: 20px;
}

h2.wpb_heading.wpb_singleimage_heading{
    text-align: center;
    z-index: 1;
}
.post_title_main{
    background: transparent;
    margin-bottom: 40px!important;
	position:relative;
}
.post_title_main .vc_figure:before{
    position: absolute;
    content: '';
    width: 170px;
    height: 347px;
    border: 5px solid #b98b39;
    top: -16px;
    display: block;
    left: 8px; 
    bottom: 0;
    border-right: 0px;
    border-top-left-radius: 200px;
    border-bottom-left-radius: 200px;
}
.post_title_main h2.wpb_heading.wpb_singleimage_heading {
   	width: 100%;
	max-width:150px;
     /*height: 28%;*/
	 margin:0 auto !important;
    position: absolute;
    top: 50%;
    /*padding: 50px 0 0;*/
    left: 0px;
	right:0px;
    /*background: rgba(46, 49, 146, 0.8);*/
    display: block;
    border-radius: 50%;
	transform:translate(0%, -50%);
}
.post_title_main .vc_figure:after {
	content:"";
	background: rgba(46, 49, 146, 0.8);
	position: absolute;
	left: 0px;
	right: 0px;
	top: 50%;
	bottom: 0px;
	border-radius: 50%;
	width: 170px;
	height: 170px;
	margin: 0 auto;
	transform:translate(0%, -50%);
}
/*.msg_govtxt p {
    color: #4f4f4f;
}*/
/*.msg_govtxt p:last-child {
    margin: 0px;
}
*/
.post_morebtn .vc_btn3.vc_btn3-size-sm {
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
    display: table;
    margin: 0 auto;
    background-color: #2e3192;
    color: #ffffff;
    text-transform: capitalize;
}
.custpost_title {
    width: 50%;
    height: 50%;
	background-color: rgba(46, 49, 146, 0.8);
}
.custpost_cont {
    text-align: center;
    margin-top: 20px;
}
.custpost_imgbrd img {
	width: 100%;
    border-radius: 50%;
    padding: 10px 0px 10px 10px;
    /*border-left: 5px solid #b98b39;*/
}

.testimo_sec {
	background-color: #b98b39 !important;
}
.kitch_heading h3 {
    margin: 0px;
}
.kitch_heading h3, .kitch_heading p {
    margin-bottom: 10px;
    color: #ffffff;
}
.testi_heading h3 {
    text-align: center;
}
.test_btn {
    font-size: 15px !important;
    line-height: 22px;
    font-weight: 600 !important;
    display: table !important;
    margin: 0 auto !important;
    background-color: #2e3192;
    color: #ffffff;
    padding: 11px 16px;
    text-transform: capitalize;
    margin-top: 20px !important;
}
a.test_btn {
    color: #ffffff !important;
    text-decoration: none !important;
}
.testi_slider .right.carousel-control, .testi_slider .carousel-control {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    top: 30%;
    right: -20px;
    transform: translate(0%, -30%);
    background-color: #2e3192;
	opacity: 1;
}
.testi_slider .left.carousel-control {
    left: -20px;
}
.testi_slider .left.carousel-control span {
    margin-top: -13px;
    margin-left: -13px;
    font-size: 25px;
}
.testi_slider .right.carousel-control span {
    margin-top: -13px;
    margin-right: -15px;
    font-size: 25px;
}
.testistud_nm a {
    display: table;
    margin: 0 auto;
    margin-top: 20px;
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
}
.testi_hom_srt, .testi_hom_srt a {
    color: #ffffff !important;
}
.sidebartest_nm a {
	color: #2e3192;
}
.testistud_nm a:hover {
	text-decoration: none;
}
.contus_det i {
    display: inline-block;
    vertical-align: middle;
	margin-right: 10px;
}
.contus_det p {
    color: #000000;
	margin: 0px !important;
	line-height:22px !important; 
}
.contus_cont, .contus_cont i {
    background-color: #ffffff;
	color: #2e3192;
    padding: 10px;
	-webkit-box-shadow: 0px 1px 9px 0px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 1px 9px 0px rgba(0,0,0,0.8);
    box-shadow: 0px 1px 9px 0px rgba(0,0,0,0.8);
}
.contus_cont i {
	width:40px;
	height:40px;	
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
    justify-content: center;
}
.contus_cont{
	color: #000000;
    min-height: 86px;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
.contus_det:nth-child(2) .contus_cont{
    padding: 22px 10px;
}   
.contus_det:nth-child(3) .contus_cont{
    padding: 22px 10px;
}   
    
.logo_sec {
	/*background-color: #2e3192;*/
	color: #ffffff;
	text-transform: capitalize;
	padding: 20px 0px;
}
.logo_heading h2 {
	color: #000000;
	margin-bottom: 10px !important;
}
.logo_img {
    text-align: center;
}
.logo_img .alignnone {
    margin: 0px 50px 0;
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section {
	padding-top: 0px !important;
}

.cust_post_homtitle h3 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 0px !important;
}
.vc-gitem-zone-height-mode-auto:before {
	padding-top: 26%;	
}
.vc_gitem-post-data {
	margin: 0px !important;	
}
.postsingl_img {
    margin-bottom: 20px;
}
.submit {
    font-size: 15px !important;
    line-height: 22px;
    font-weight: 600 !important;
    background-color: #2e3192;
    color: #ffffff;
    padding: 11px 16px;
    text-transform: uppercase;
    border: none;
}
/*------------------- End Home page Style -------------------*/

/*------------------- Courses page Style -------------------*/

.courses_sec .gray_inner_sec {
    background-color: #e0e0e0;
}
.courses_inner_sec .main_cat_name {
    font-size: 21px;
    margin: 0px;
    padding: 15px 15px;
    text-align: left;
    color: #b98b39;
    cursor: pointer;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-align-items: baseline;
	-webkit-align-items: baseline;
	-ms-align-items: baseline;
	align-items: baseline;
}
.main_cat_name i.fa {
    margin-right: 8px;
}
.main_cat_name i.fa-minus {
    display: none;
}
.accordion-active i.fa-plus {
    display: none;
}
.accordion-active i.fa-minus {
    display: inline-block;
}
.coursespost_sec:after {
    content: "";
    display: table;
    clear: both;
}
.coursespost_sec {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-align-items: flex-start;
	-webkit-align-items: flex-start;
	-ms-align-items: flex-start;
	align-items: flex-start;
	-webkit-flex-flow: wrap;
    flex-flow: wrap;
	-webkit-justify-content: space-around;
    justify-content: space-around;	
}
.coursespost_sec .coursespost_inner {
   /* float: left;*/
    width:47%;
    margin: 0px auto 22px;
    padding: 30px 15px;
    text-align: center;
    background-color: #e0e0e0;
    height: 100%;
    min-height: 190px;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-flex-flow: column;
    flex-flow: column;
	-webkit-justify-content: center;
    justify-content: center;
}
.gray_inner_sec .coursespost_sec .coursespost_inner {
    background-color: #fff;
}
.odd_courses_sec .coursespost_inner:last-child {
    float: none;
    clear: both;
    width: calc( 50% - 30px );
    margin: 0 auto 30px auto;
}
.coursespost_inner .post_name {
    font-size: 18px;
    letter-spacing: normal;
    color: #404659;
}
.coursespost_inner p {
    font-size: 16px;
    line-height: 22px;
    color: #4f4f4f;
}
.coursespost_inner a:hover {
    text-decoration: none;
}
.coursmenu_innerpost .main_cat_name{
	cursor: unset;
}

/*------------------- End Courses page Style -------------------*/

/*------------------- Single Courses page Style -------------------*/

.banner-sec {
	position:relative;	
}
.banner-sec img {
    width: 100%;
    height: 480px;
    object-fit: cover;
}
.banner_title {
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translate(0%, -50%);
	background-color: rgba(185, 139, 57, 0.6);
    padding: 10px 40px;
	/*width: calc(100% - 55%);*/
}
.banner_title h1 {
    margin: 0px 0px 0px 60px !important;
    color: #fff;
    font-size: 40px;
	font-weight: 500;
    line-height: 40px;
}
.cours_inner h2 {
    text-align: left;
}
.cours_det {
	background-color: #2e3192;
	color: #ffffff;
    padding: 15px 0px;
	margin-bottom:20px;
}
.cours_det .table>tbody>tr>td {
    border: none;
}
.course_brgclr {
	margin: 0px;
}
.qulifi_cont h3 {
    color: #b98a38;
    margin-bottom: 20px;
}
.mod_cont h3 {
	color: #ffffff;	
}
.units_conts ul li::before {
    color: #ffffff !important;
}
.table {
	margin-bottom:20px !important;
}
.mod_cont p {
    color: #ffffff;
    /*margin-top: 20px !important;*/
	margin-bottom:20px !important;
}
.mod_cont p:last-child {
	margin-bottom:0px !important;	
}
.outlin_cont h2 {
    font-size: 30px;
}
tr.tbl_titleout {
    background-color: #b98a38;
    color: #ffffff;
}
.table-bordered {
    border: 1px solid #ddd;
}
.outline_tblbottpad {
    margin-bottom: 30px;
}
.englag_cont {
	/*margin-bottom: 20px;*/
}
.engcour_tbl tr {
    text-align: center;
}
.englag_cont p strong, .mod_cont p strong, .qulifi_cont p strong {
	font-size: 16px;
	color: #000;
	text-transform: capitalize;
	font-weight: 600;
}
.testimo_sec p strong {
	color:#fff !important;
}
.tbl_titleout td strong {
	/*text-transform:uppercase;*/	
}
.englag_cont ul, .englag_cont ol, .qulifi_cont ul, .nation_title ol, .nation_title ul {
	padding-left: 0px;	
}
.englag_cont ul li, .englag_cont ol li, .qulifi_cont ul li, .nation_title ol li, .nation_title ul li {
	font-size:16px;
	line-height:30px;
	position:relative;
	list-style-type: none;
	padding-left:18px;	
}
.englag_cont ul li:before, .englag_cont ol li:before, .qulifi_cont ul li:before, .nation_title ol li:before, .nation_title ul li:before {
	content: "\f101";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #2e3192;
	font-size: 18px;
	padding-right: 0;
	position: absolute;
	top: 1px;
	left: 0;	
}
.transf_impirlassing:before {
    display: none;
} 
.coursmenu_innerpost .coursespost_sec {
	display: -moz-flex !important;
	display: -webkit-flex !important;
	display: -ms-flex !important;
	display: flex !important;	
}
.testi_hom_srt {
	margin-bottom: 0px !important;	
}

.singcours_cont_tp, .page_cont_mrgrem .wpb_content_element {
    margin-bottom: 0px !important;
}
.singmod_pgcont {
    margin-bottom: 0px;
}
/*------------------- End Single Courses page Style -------------------*/

/*------------------- Contact Us page Style -------------------*/

.contus_addr {
    margin: 0px;
}
.contus_addr .contwrit_addr {
    margin-top: 30px;
}
.contus_addr p a {
    color: #ffffff;
    text-decoration: underline;
}
.conus_form {
	padding: 30px;
    margin: 0px;
	background:#b98b39;
	overflow:hidden;
}
.copy_chk span {
    margin: 0px;
	color:#fff;
	font-weight:600;
}
.conus_form input {
    margin: 0px;
    border: 0px;
}

.cust_post_homimg img{
    width: 80px!important;
    height: 80px!important;
    max-width: 80px!important;
}
.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item{
    padding: 0!important;
}   
.cust_post_homcont p{
    line-height: 18px!important;
}
.homcust_main_sec .vc_col-sm-4{
    width: 25%;
}
iframe {
    width: 100%;
}
.field-bx {
	font-weight:600;
	font-size:16px;
	color:#fff;
	/*text-transform:uppercase;	*/
    margin-bottom: 20px;
}
.field-bx .test_btn{
    margin: 0!important;
}
.massege .msg-field {
	height:100px;	
}
.field-bx .wpcf7-list-item  {
}
.contus_addr {
	padding:40px;	
}
/*.contus_addr h3 {
	margin-bottom:20px;	
}*/
.telph-nobotp {
    margin-bottom: 0px !important;
}
.emailid {
    margin-bottom: 20px !important;
}
.add-sec {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;	
	font-size:16px;
	margin-bottom:20px;
}
.add-sec .icon-bx {
	position:relative;
	padding-left:0px;
	width:35px;
}
.add-sec .icon-bx:before {
	content: "\f041";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 20px;
	line-height:22px;
    padding-right: 0;
    position: absolute;
    top: 0px;
    left: 0;	
}
.ph-no .icon-bx:before {
	content: "\f095";	
}
.emailid .icon-bx:before {
	content: "\f0e0";	
}
.contus_addr .telemrk_link {
	padding-left:35px;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;	
}
.contus_addr .add-sec:nth-child(3) {
	margin-bottom:0px;
}
.contus_addr p {
	margin-top:0px !important;
}
.contus_addr p strong {
	color:#fff;	
}
.contustpbt_sec {
    padding-top: 60px;
}
.contpage_map_mrg p {
    margin-bottom: 0px !important;
}

.writ_cont_tit {
    margin-top: 25px !important;
}
.cont_addr_cent {
    margin: 0 auto;
    display: table;
}
/*------------------- End Contact Us page Style -------------------*/

/*------------------- International page Style -------------------*/

.nation_title li a {
    text-decoration: none;
    font-size: 16px;
    line-height: 30px;
	color:#2e3192;
	word-wrap:break-word;
}
.jobs_tblpdf tr td a {
    background: url(images/pdf_icon1.png) no-repeat;
    padding-left: 35px;
	text-decoration: none;
}
.msg_conts {
	font-size: 35px;
	color: #2e3192;
	margin-bottom: 20px;
	margin-top: 0px;	
}
.melbo_img {
	float:left;
	margin-right:15px;
	margin-bottom:15px;	
}

/*------------------- End International page Style -------------------*/

/*------------------- Sidebar Style -------------------*/

.sidebar #text-4 {
	margin-bottom: 20px;
}
.sidebar_courses_sec2 .sidebar_courses_inner {
    margin-bottom: 10px;
}
.sidebar {
    border: 1px dashed #2e3192;
    padding: 0px !important;
}
.item.testistud_nm img, .item.testistud_nm a img {
    margin: 0 auto;
    width: auto;
    height: 200px;
}
.custpost_imgbrd {
	position:relative;
}	
.custpost_imgbrd::before {
    content: "";
    position: absolute;
    top: 0px;
    bottom: 0px;
    width:170px;
	height:100%;
    border:5px solid #b98b39;
	border-right:0px;
	border-top-left-radius:200px;
	border-bottom-left-radius:200px;
}
.custpost_imgbrd img {
	padding:15px;
}
.sidebar #text-4 p {
	position:relative;	
	padding-left:25px;
	margin-bottom:10px !important;
}
.sidebar #text-4 p:before {
	content: "\f178";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    left: 0;
}	
.sidebar #text-13 strong a {
	/*text-transform:uppercase;*/
	font-weight:400;
	color:#000;
}
.sidebar #text-13 strong a:hover:before {
	color:#c10a0a;	
}
.sidebar #text-13 strong a:hover  {
	color:#c10a0a;	
	transition:all 0.4s ease-in-out 0s;
}
#text-7 p strong {
	font-size:18px;
	font-weight:400 !important;
	color:#2e3192;
	display:block;
	text-align:center;
}	
#text-7 p:nth-child(2) {
	text-align:center;
}
#text-8 a img {
	display:block;
	margin:0 auto;	
}
.sidebar .testi_slider .right.carousel-control, .sidebar .testi_slider .carousel-control {
	width: 25px;
	height: 25px;
}
.sidebar .testi_slider .left.carousel-control span {
	font-size: 16px;
	margin-top: -8px;
	margin-left:-15px;	
}
.sidebar .testi_slider .right.carousel-control span {
	font-size: 16px;
	margin-top: -8px;
}
.sidebar .testi_slider .left.carousel-control {
	left: -13px;	
    top: 50%!important;
}
.sidebar .testi_slider .right.carousel-control,  .sidebar .testi_slider .carousel-control {
	right: -13px;
    top: 50%!important;
}

.impi_sibar .widget_nav_menu {
    border-bottom: 1px dashed #2e3192;
	padding: 10px 15px;
}
.impi_sibar .widget_text {
	padding: 10px 15px;
}
.impi_sibar #text-13 {
	padding: 0px !important;
}
.sid_inner_link {
    padding-bottom: 5px;
}
.sid_inner_link img {
    margin-right: 5px;
    display: inline-block;
    vertical-align: top;
}
.sid_inner_link strong {
    width: 80%;
    display: inline-block;
}
/*------------------- End Sidebar Style -------------------*/

/*------------------- 404 Style -------------------*/

.error404_page {
    text-align: center;
    padding: 270px 0px 100px 0px;
}
.error404_page h1 {
    margin-bottom: 20px;
    font-size: 40px;
}

/*------------------- End 404 Style -------------------*/

/*------------------- Testimonial  -------------------*/

.testi_cont_tbl .table tr td img {
	width:100%;
	min-width:40px;
}	
.testi_paginat_num {
	text-align:center;	
}
.testi_paginat_num .pagination {
	margin: 20px 0 0 0;	
}
.pagination > a, .pagination > span {
	display: inline;
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #2e3192;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top-color: rgb(221, 221, 221);
	border-right-color: rgb(221, 221, 221);
	border-bottom-color: rgb(221, 221, 221);
	border-left-color: rgb(221, 221, 221);	
}
.pagination > span:first-child > a {
	margin-left: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;	
}
.pagination > .current {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #2e3192;
	border-color: #2e3192;	
}

.comment-form label{
    display: block;
}
/*------------------- End Testimonial -------------------*/







